# Makefile.in generated by automake 1.7.6 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 406248 $ 
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOPIDLNG = @DCOPIDLNG@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DOXYGEN = @DOXYGEN@
DOXYGEN_PROJECT_NAME = @DOXYGEN_PROJECT_NAME@
DOXYGEN_PROJECT_NUMBER = @DOXYGEN_PROJECT_NUMBER@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_PERMISSIVE_FLAG = @ENABLE_PERMISSIVE_FLAG@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GMSGFMT = @GMSGFMT@
HAVE_GCC_VISIBILITY = @HAVE_GCC_VISIBILITY@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KCFG_DEPENDENCIES = @KCFG_DEPENDENCIES@
KCONFIG_COMPILER = @KCONFIG_COMPILER@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_HAS_DOXYGEN = @KDE_HAS_DOXYGEN@
KDE_HAVE_DOT = @KDE_HAVE_DOT@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_NO_UNDEFINED = @KDE_NO_UNDEFINED@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_USE_NMCHECK_FALSE = @KDE_USE_NMCHECK_FALSE@
KDE_USE_NMCHECK_TRUE = @KDE_USE_NMCHECK_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
KFORMULA_INCLUDES = @KFORMULA_INCLUDES@
KOFFICECORE_INCLUDES = @KOFFICECORE_INCLUDES@
KOFFICEUI_INCLUDES = @KOFFICEUI_INCLUDES@
KOFFICE_INCLUDES = @KOFFICE_INCLUDES@
KOFFICE_LIBS = @KOFFICE_LIBS@
KOPAINTER_INCLUDES = @KOPAINTER_INCLUDES@
KOSCRIPT_INCLUDES = @KOSCRIPT_INCLUDES@
KOTEXT_INCLUDES = @KOTEXT_INCLUDES@
KSTORE_INCLUDES = @KSTORE_INCLUDES@
KWMF_INCLUDES = @KWMF_INCLUDES@
LCMS_LIBS = @LCMS_LIBS@
LDFLAGS = @LDFLAGS@
LDFLAGS_AS_NEEDED = @LDFLAGS_AS_NEEDED@
LDFLAGS_NEW_DTAGS = @LDFLAGS_NEW_DTAGS@
LIBART_CFLAGS = @LIBART_CFLAGS@
LIBART_LIBS = @LIBART_LIBS@
LIBART_RPATH = @LIBART_RPATH@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBFONTCONFIG_CFLAGS = @LIBFONTCONFIG_CFLAGS@
LIBFONTCONFIG_LIBS = @LIBFONTCONFIG_LIBS@
LIBFONTCONFIG_RPATH = @LIBFONTCONFIG_RPATH@
LIBFREETYPE_CFLAGS = @LIBFREETYPE_CFLAGS@
LIBFREETYPE_LIBS = @LIBFREETYPE_LIBS@
LIBFREETYPE_RPATH = @LIBFREETYPE_RPATH@
LIBJPEG = @LIBJPEG@
LIBKSPELL2 = @LIBKSPELL2@
LIBMAGICK_CPPFLAGS = @LIBMAGICK_CPPFLAGS@
LIBMAGICK_LDFLAGS = @LIBMAGICK_LDFLAGS@
LIBMAGICK_LIBS = @LIBMAGICK_LIBS@
LIBMAGICK_RPATH = @LIBMAGICK_RPATH@
LIBPAPER = @LIBPAPER@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBREADLINE = @LIBREADLINE@
LIBRESOLV = @LIBRESOLV@
LIBS = @LIBS@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBWPD_CFLAGS = @LIBWPD_CFLAGS@
LIBWPD_LIBS = @LIBWPD_LIBS@
LIBWPD_RPATH = @LIBWPD_RPATH@
LIBWV2_CFLAGS = @LIBWV2_CFLAGS@
LIBWV2_LIBS = @LIBWV2_LIBS@
LIBWV2_RPATH = @LIBWV2_RPATH@
LIBXML_CFLAGS = @LIBXML_CFLAGS@
LIBXML_LIBS = @LIBXML_LIBS@
LIBXML_RPATH = @LIBXML_RPATH@
LIBXSLT_CFLAGS = @LIBXSLT_CFLAGS@
LIBXSLT_LIBS = @LIBXSLT_LIBS@
LIBXSLT_RPATH = @LIBXSLT_RPATH@
LIBZ = @LIBZ@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEPIM = @LIB_KDEPIM@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KDNSSD = @LIB_KDNSSD@
LIB_KEXI_KMDI = @LIB_KEXI_KMDI@
LIB_KEXI_KMDI_INCLUDES = @LIB_KEXI_KMDI_INCLUDES@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KFORMULA = @LIB_KFORMULA@
LIB_KHTML = @LIB_KHTML@
LIB_KIMPROXY = @LIB_KIMPROXY@
LIB_KIO = @LIB_KIO@
LIB_KJS = @LIB_KJS@
LIB_KNEWSTUFF = @LIB_KNEWSTUFF@
LIB_KOFFICECORE = @LIB_KOFFICECORE@
LIB_KOFFICEUI = @LIB_KOFFICEUI@
LIB_KOPAINTER = @LIB_KOPAINTER@
LIB_KOSCRIPT = @LIB_KOSCRIPT@
LIB_KOTEXT = @LIB_KOTEXT@
LIB_KOWMF = @LIB_KOWMF@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSTORE = @LIB_KSTORE@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_KUTILS = @LIB_KUTILS@
LIB_KWMF = @LIB_KWMF@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LIB_XINPUTEXT = @LIB_XINPUTEXT@
LIB_XRENDER = @LIB_XRENDER@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAKEKDEWIDGETS = @MAKEKDEWIDGETS@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MOC = @MOC@
MSGFMT = @MSGFMT@
MYSQL_INC = @MYSQL_INC@
MYSQL_LIBS = @MYSQL_LIBS@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PERL = @PERL@
PG_INCDIR = @PG_INCDIR@
PG_LIBDIR = @PG_LIBDIR@
PQXX_INCDIR = @PQXX_INCDIR@
PQXX_LIBDIR = @PQXX_LIBDIR@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
PYTHON_FLAGS = @PYTHON_FLAGS@
PYTHON_INCLUDE = @PYTHON_INCLUDE@
PYTHON_LIB = @PYTHON_LIB@
QTDOCDIR = @QTDOCDIR@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SQLDIR = @SQLDIR@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
XMLLINT = @XMLLINT@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
X_RPATH = @X_RPATH@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
autocorrect_SUBDIR_included_FALSE = @autocorrect_SUBDIR_included_FALSE@
autocorrect_SUBDIR_included_TRUE = @autocorrect_SUBDIR_included_TRUE@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
compile_filter_KARBON_FALSE = @compile_filter_KARBON_FALSE@
compile_filter_KARBON_TRUE = @compile_filter_KARBON_TRUE@
compile_filter_KCHART_FALSE = @compile_filter_KCHART_FALSE@
compile_filter_KCHART_TRUE = @compile_filter_KCHART_TRUE@
compile_filter_KFORMULA_FALSE = @compile_filter_KFORMULA_FALSE@
compile_filter_KFORMULA_TRUE = @compile_filter_KFORMULA_TRUE@
compile_filter_KPRESENTER_FALSE = @compile_filter_KPRESENTER_FALSE@
compile_filter_KPRESENTER_TRUE = @compile_filter_KPRESENTER_TRUE@
compile_filter_KRITA_FALSE = @compile_filter_KRITA_FALSE@
compile_filter_KRITA_TRUE = @compile_filter_KRITA_TRUE@
compile_filter_KSPREAD_FALSE = @compile_filter_KSPREAD_FALSE@
compile_filter_KSPREAD_TRUE = @compile_filter_KSPREAD_TRUE@
compile_filter_KUGAR_FALSE = @compile_filter_KUGAR_FALSE@
compile_filter_KUGAR_TRUE = @compile_filter_KUGAR_TRUE@
compile_filter_KWORD_FALSE = @compile_filter_KWORD_FALSE@
compile_filter_KWORD_TRUE = @compile_filter_KWORD_TRUE@
compile_kross_plugin_FALSE = @compile_kross_plugin_FALSE@
compile_kross_plugin_TRUE = @compile_kross_plugin_TRUE@
compile_lib_KOPAINTER_FALSE = @compile_lib_KOPAINTER_FALSE@
compile_lib_KOPAINTER_TRUE = @compile_lib_KOPAINTER_TRUE@
compile_mailmerge_KWORD_FALSE = @compile_mailmerge_KWORD_FALSE@
compile_mailmerge_KWORD_TRUE = @compile_mailmerge_KWORD_TRUE@
compile_mysql_plugin_FALSE = @compile_mysql_plugin_FALSE@
compile_mysql_plugin_TRUE = @compile_mysql_plugin_TRUE@
compile_pgsql_plugin_FALSE = @compile_pgsql_plugin_FALSE@
compile_pgsql_plugin_TRUE = @compile_pgsql_plugin_TRUE@
compile_plugin_KUGAR_FALSE = @compile_plugin_KUGAR_FALSE@
compile_plugin_KUGAR_TRUE = @compile_plugin_KUGAR_TRUE@
datadir = @datadir@
doc_SUBDIR_included_FALSE = @doc_SUBDIR_included_FALSE@
doc_SUBDIR_included_TRUE = @doc_SUBDIR_included_TRUE@
example_SUBDIR_included_FALSE = @example_SUBDIR_included_FALSE@
example_SUBDIR_included_TRUE = @example_SUBDIR_included_TRUE@
exec_prefix = @exec_prefix@
filters_SUBDIR_included_FALSE = @filters_SUBDIR_included_FALSE@
filters_SUBDIR_included_TRUE = @filters_SUBDIR_included_TRUE@
have_readline_FALSE = @have_readline_FALSE@
have_readline_TRUE = @have_readline_TRUE@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
include_ARTS_FALSE = @include_ARTS_FALSE@
include_ARTS_TRUE = @include_ARTS_TRUE@
include_XSLTFILTERS_FALSE = @include_XSLTFILTERS_FALSE@
include_XSLTFILTERS_TRUE = @include_XSLTFILTERS_TRUE@
include_sql_FALSE = @include_sql_FALSE@
include_sql_TRUE = @include_sql_TRUE@
include_wpd_filter_FALSE = @include_wpd_filter_FALSE@
include_wpd_filter_TRUE = @include_wpd_filter_TRUE@
include_wv2_msword_filter_FALSE = @include_wv2_msword_filter_FALSE@
include_wv2_msword_filter_TRUE = @include_wv2_msword_filter_TRUE@
include_x11_FALSE = @include_x11_FALSE@
include_x11_TRUE = @include_x11_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
interfacedir = @interfacedir@
interfaces_SUBDIR_included_FALSE = @interfaces_SUBDIR_included_FALSE@
interfaces_SUBDIR_included_TRUE = @interfaces_SUBDIR_included_TRUE@
karbon_SUBDIR_included_FALSE = @karbon_SUBDIR_included_FALSE@
karbon_SUBDIR_included_TRUE = @karbon_SUBDIR_included_TRUE@
kchart_SUBDIR_included_FALSE = @kchart_SUBDIR_included_FALSE@
kchart_SUBDIR_included_TRUE = @kchart_SUBDIR_included_TRUE@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_kcfgdir = @kde_kcfgdir@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdeinitdir = @kdeinitdir@
kdgantt_SUBDIR_included_FALSE = @kdgantt_SUBDIR_included_FALSE@
kdgantt_SUBDIR_included_TRUE = @kdgantt_SUBDIR_included_TRUE@
kexi_SUBDIR_included_FALSE = @kexi_SUBDIR_included_FALSE@
kexi_SUBDIR_included_TRUE = @kexi_SUBDIR_included_TRUE@
kformula_SUBDIR_included_FALSE = @kformula_SUBDIR_included_FALSE@
kformula_SUBDIR_included_TRUE = @kformula_SUBDIR_included_TRUE@
kivio_SUBDIR_included_FALSE = @kivio_SUBDIR_included_FALSE@
kivio_SUBDIR_included_TRUE = @kivio_SUBDIR_included_TRUE@
koshell_SUBDIR_included_FALSE = @koshell_SUBDIR_included_FALSE@
koshell_SUBDIR_included_TRUE = @koshell_SUBDIR_included_TRUE@
kounavail_SUBDIR_included_FALSE = @kounavail_SUBDIR_included_FALSE@
kounavail_SUBDIR_included_TRUE = @kounavail_SUBDIR_included_TRUE@
kpresenter_SUBDIR_included_FALSE = @kpresenter_SUBDIR_included_FALSE@
kpresenter_SUBDIR_included_TRUE = @kpresenter_SUBDIR_included_TRUE@
krita_SUBDIR_included_FALSE = @krita_SUBDIR_included_FALSE@
krita_SUBDIR_included_TRUE = @krita_SUBDIR_included_TRUE@
kspread_SUBDIR_included_FALSE = @kspread_SUBDIR_included_FALSE@
kspread_SUBDIR_included_TRUE = @kspread_SUBDIR_included_TRUE@
kugar_SUBDIR_included_FALSE = @kugar_SUBDIR_included_FALSE@
kugar_SUBDIR_included_TRUE = @kugar_SUBDIR_included_TRUE@
kword_SUBDIR_included_FALSE = @kword_SUBDIR_included_FALSE@
kword_SUBDIR_included_TRUE = @kword_SUBDIR_included_TRUE@
lib_SUBDIR_included_FALSE = @lib_SUBDIR_included_FALSE@
lib_SUBDIR_included_TRUE = @lib_SUBDIR_included_TRUE@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
mimetypes_SUBDIR_included_FALSE = @mimetypes_SUBDIR_included_FALSE@
mimetypes_SUBDIR_included_TRUE = @mimetypes_SUBDIR_included_TRUE@
need_kde31_compatibility_FALSE = @need_kde31_compatibility_FALSE@
need_kde31_compatibility_TRUE = @need_kde31_compatibility_TRUE@
need_kde32_compatibility_FALSE = @need_kde32_compatibility_FALSE@
need_kde32_compatibility_TRUE = @need_kde32_compatibility_TRUE@
need_kde33_compatibility_FALSE = @need_kde33_compatibility_FALSE@
need_kde33_compatibility_TRUE = @need_kde33_compatibility_TRUE@
need_kde34_compatibility_FALSE = @need_kde34_compatibility_FALSE@
need_kde34_compatibility_TRUE = @need_kde34_compatibility_TRUE@
oldincludedir = @oldincludedir@
pics_SUBDIR_included_FALSE = @pics_SUBDIR_included_FALSE@
pics_SUBDIR_included_TRUE = @pics_SUBDIR_included_TRUE@
plugins_SUBDIR_included_FALSE = @plugins_SUBDIR_included_FALSE@
plugins_SUBDIR_included_TRUE = @plugins_SUBDIR_included_TRUE@
prefix = @prefix@
program_transform_name = @program_transform_name@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
sbindir = @sbindir@
servicetypes_SUBDIR_included_FALSE = @servicetypes_SUBDIR_included_FALSE@
servicetypes_SUBDIR_included_TRUE = @servicetypes_SUBDIR_included_TRUE@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
templates_SUBDIR_included_FALSE = @templates_SUBDIR_included_FALSE@
templates_SUBDIR_included_TRUE = @templates_SUBDIR_included_TRUE@
tools_SUBDIR_included_FALSE = @tools_SUBDIR_included_FALSE@
tools_SUBDIR_included_TRUE = @tools_SUBDIR_included_TRUE@
unsermake_enable_pch_FALSE = @unsermake_enable_pch_FALSE@
unsermake_enable_pch_TRUE = @unsermake_enable_pch_TRUE@
use_kexi_compat_qextmdi_FALSE = @use_kexi_compat_qextmdi_FALSE@
use_kexi_compat_qextmdi_TRUE = @use_kexi_compat_qextmdi_TRUE@
use_kjsembed_FALSE = @use_kjsembed_FALSE@
use_kjsembed_TRUE = @use_kjsembed_TRUE@
x_includes = @x_includes@
x_libraries = @x_libraries@
xdg_appsdir = @xdg_appsdir@
xdg_directorydir = @xdg_directorydir@
xdg_menudir = @xdg_menudir@
INCLUDES = $(KOFFICE_INCLUDES) -I$(top_srcdir)/karbon  -I$(top_srcdir)/karbon/core $(all_includes)

kde_module_LTLIBRARIES = karbon_roundcornersplugin.la

karbon_roundcornersplugin_la_SOURCES = roundcornersplugin.cc
karbon_roundcornersplugin_la_LIBADD = $(LIB_KPARTS) \
					../../libkarboncommon.la


karbon_roundcornersplugin_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)

partpluginsdir = $(kde_datadir)/karbon/kpartplugins
partplugins_DATA = roundcornersplugin.rc

#>- METASOURCES = AUTO
subdir = karbon/plugins/roundcorners
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(kde_module_LTLIBRARIES)

karbon_roundcornersplugin_la_DEPENDENCIES = ../../libkarboncommon.la
am_karbon_roundcornersplugin_la_OBJECTS = roundcornersplugin.lo
#>- karbon_roundcornersplugin_la_OBJECTS = \
#>- 	$(am_karbon_roundcornersplugin_la_OBJECTS)
#>+ 1
karbon_roundcornersplugin_la_OBJECTS = roundcornersplugin.lo

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
#>- @AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/roundcornersplugin.Plo
#>+ 1
@AMDEP_TRUE@DEP_FILES =  ./$(DEPDIR)/roundcornersplugin.Plo
#>- CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
#>- 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 2
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
#>- 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
#>- 	$(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 3
LTCXXCOMPILE = $(LIBTOOL) --mode=compile --tag=CXX $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
#>- 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
#>+ 2
CXXLINK = $(LIBTOOL) --mode=link --tag=CXX $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(karbon_roundcornersplugin_la_SOURCES)
DATA = $(partplugins_DATA)

DIST_COMMON = Makefile.am Makefile.in
SOURCES = $(karbon_roundcornersplugin_la_SOURCES)

#>- all: all-am
#>+ 1
all: docs-am  all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  karbon/plugins/roundcorners/Makefile
#>+ 3
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  karbon/plugins/roundcorners/Makefile
	cd $(top_srcdir) && perl admin/am_edit karbon/plugins/roundcorners/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
kde_moduleLTLIBRARIES_INSTALL = $(INSTALL)
install-kde_moduleLTLIBRARIES: $(kde_module_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(kde_moduledir)
	@list='$(kde_module_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(kde_moduleLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(kde_moduledir)/$$f"; \
	    $(LIBTOOL) --mode=install $(kde_moduleLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(kde_moduledir)/$$f; \
	  else :; fi; \
	done

uninstall-kde_moduleLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(kde_module_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(kde_moduledir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(kde_moduledir)/$$p; \
	done

clean-kde_moduleLTLIBRARIES:
	-test -z "$(kde_module_LTLIBRARIES)" || rm -f $(kde_module_LTLIBRARIES)
	@list='$(kde_module_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
#>- karbon_roundcornersplugin.la: $(karbon_roundcornersplugin_la_OBJECTS) $(karbon_roundcornersplugin_la_DEPENDENCIES) 
#>+ 2
@KDE_USE_CLOSURE_TRUE@karbon_roundcornersplugin.la: karbon_roundcornersplugin.la.closure $(karbon_roundcornersplugin_la_OBJECTS) $(karbon_roundcornersplugin_la_DEPENDENCIES) 
@KDE_USE_CLOSURE_FALSE@karbon_roundcornersplugin.la: $(karbon_roundcornersplugin_la_OBJECTS) $(karbon_roundcornersplugin_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(kde_moduledir) $(karbon_roundcornersplugin_la_LDFLAGS) $(karbon_roundcornersplugin_la_OBJECTS) $(karbon_roundcornersplugin_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/roundcornersplugin.Plo@am__quote@

distclean-depend:
	-rm -rf ./$(DEPDIR)

.cc.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

.cc.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.cc.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
partpluginsDATA_INSTALL = $(INSTALL_DATA)
install-partpluginsDATA: $(partplugins_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(partpluginsdir)
	@list='$(partplugins_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(partpluginsDATA_INSTALL) $$d$$p $(DESTDIR)$(partpluginsdir)/$$f"; \
	  $(partpluginsDATA_INSTALL) $$d$$p $(DESTDIR)$(partpluginsdir)/$$f; \
	done

uninstall-partpluginsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(partplugins_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(partpluginsdir)/$$f"; \
	  rm -f $(DESTDIR)$(partpluginsdir)/$$f; \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)

top_distdir = ../../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(kde_moduledir) $(DESTDIR)$(partpluginsdir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

#>- clean-am: clean-generic clean-kde_moduleLTLIBRARIES clean-libtool \
#>- 	mostlyclean-am
#>+ 2
clean-am: clean-metasources clean-closures clean-bcheck  clean-generic clean-kde_moduleLTLIBRARIES clean-libtool \
	mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

#>- install-data-am: install-kde_moduleLTLIBRARIES install-partpluginsDATA
#>+ 1
install-data-am:   install-partpluginsDATA

#>- install-exec-am:
#>+ 1
install-exec-am:  install-kde_moduleLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-kde_moduleLTLIBRARIES \
	uninstall-partpluginsDATA

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-kde_moduleLTLIBRARIES clean-libtool ctags distclean \
	distclean-compile distclean-depend distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am info \
	info-am install install-am install-data install-data-am \
	install-exec install-exec-am install-info install-info-am \
	install-kde_moduleLTLIBRARIES install-man \
	install-partpluginsDATA install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-info-am \
	uninstall-kde_moduleLTLIBRARIES uninstall-partpluginsDATA

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 8
karbon_roundcornersplugin.la.closure: $(karbon_roundcornersplugin_la_OBJECTS) $(karbon_roundcornersplugin_la_DEPENDENCIES)
	@echo "int main() {return 0;}" > karbon_roundcornersplugin_la_closure.cc
	@$(LTCXXCOMPILE) -c karbon_roundcornersplugin_la_closure.cc
	$(CXXLINK) karbon_roundcornersplugin_la_closure.lo $(karbon_roundcornersplugin_la_LDFLAGS) $(karbon_roundcornersplugin_la_OBJECTS) $(karbon_roundcornersplugin_la_LIBADD) $(LIBS)
	@rm -f karbon_roundcornersplugin_la_closure.* karbon_roundcornersplugin.la.closure
	@echo "timestamp" > karbon_roundcornersplugin.la.closure


#>+ 3
roundcornersplugin.moc: $(srcdir)/roundcornersplugin.h
	$(MOC) $(srcdir)/roundcornersplugin.h -o roundcornersplugin.moc

#>+ 2
mocs: roundcornersplugin.moc

#>+ 3
clean-metasources:
	-rm -f  roundcornersplugin.moc

#>+ 2
KDE_DIST=roundcornersplugin.h roundcornersplugin.rc 

#>+ 3
clean-closures:
	-rm -f  karbon_roundcornersplugin.la.closure

#>+ 2
docs-am:

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  karbon/plugins/roundcorners/Makefile
	cd $(top_srcdir) && perl admin/am_edit karbon/plugins/roundcorners/Makefile.in


#>+ 21
clean-bcheck: 
	rm -f *.bchecktest.cc *.bchecktest.cc.class a.out

bcheck: bcheck-am

bcheck-am:
	@for i in ; do \
	    if test $(srcdir)/$$i -nt $$i.bchecktest.cc; then \
	        echo "int main() {return 0;}" > $$i.bchecktest.cc ; \
	        echo "#include \"$$i\"" >> $$i.bchecktest.cc ; \
	        echo "$$i"; \
	        if ! $(CXXCOMPILE)  --dump-class-hierarchy -c $$i.bchecktest.cc; then \
	            rm -f $$i.bchecktest.cc; exit 1; \
	        fi ; \
	        echo "" >> $$i.bchecktest.cc.class; \
	        perl $(top_srcdir)/admin/bcheck.pl $$i.bchecktest.cc.class || { rm -f $$i.bchecktest.cc; exit 1; }; \
	        rm -f a.out; \
	    fi ; \
	done


#>+ 3
final:
	$(MAKE) all-am

#>+ 3
final-install:
	$(MAKE) install-am

#>+ 3
no-final:
	$(MAKE) all-am

#>+ 3
no-final-install:
	$(MAKE) install-am

#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 5
nmcheck-am: nmcheck
nmcheck: 
roundcornersplugin.lo: roundcornersplugin.moc 
roundcornersplugin.o: roundcornersplugin.moc 
